Subject: RE: Re: Perl Tk does not install
From: [email-masked] (Russell Cecala)
To: [email-masked] ("Gerrit P. Haase @ cygwin")
Cc: [email-masked]
Date: Wed, 19 Dec 2001 19:01:18 -0500

Gerrit!

Veil dank (thanks much)

I downloaded your fix to Tk800.023
on my system at home and it worked
like a charm!

I hope you have a Merry Chirstmas 
and a happy New Year!

Russ

"Gerrit P. Haase" <[email-masked]> wrote:

>Hallo Russell,
>
>Am 2001-12-18 um 23:05 schriebst du:
>
>> Oops!
>
>> I meant to say, "Just doesn't feel safe".
>[...]
>
>> Sorry if I wasn't clear.
>
>> Alles klar?
>
>>>> Just doesn't fell safe.
>
>>>What does that mean, if I may ask?
>
>Ach so, was just a typo;)
>
>Gerrit
>-- 
>=^..^=                                        mailto:[email-masked]
>
>
-- 

__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/